<!DOCTYPE html>
<html lang="en">

<head>

    <link rel="stylesheet" href="style.css" type="text/css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Avetisyan Karen</title>
</head>

<body>

    <div class="logo"><b>W<span>e</span><span>b</span>7</b></div>

    <div class=" gallery d-flex flex-column ">
        <div class="container ss3 mb-3 p-3 text-center">
            <div class="slider">
                <img src="./87133-rastenie-nebo-vesna-rozovyj-oblako-5120x2880.jpg" alt="Natural">
                <img src="./87139-rastenie-nebo-vesna-rozovyj-oblako-5120x2880.jpg" alt="Natural">
                <img src="./87142-rastenie-nebo-vesna-rozovyj-oblako-5120x2880.jpg" alt="Natural">
                <img src="./87143-rastenie-nebo-vesna-rozovyj-oblako-5120x2880.jpg" alt="Natural">
                <img src="./135211-noch-krasnyj_cvet-svet-muzyka-neon-5120x2880.jpg" alt="Natural">
                <img src="./135212-noch-krasnyj_cvet-svet-muzyka-neon-5120x2880.jpg" alt="Natural">
                <img src="./135214-noch-krasnyj_cvet-svet-muzyka-neon-5120x2880.jpg" alt="Natural">
                <img src="./135215-noch-krasnyj_cvet-svet-muzyka-neon-5120x2880.jpg" alt="Natural">
                <img src="./86684-rastenie-sneg-derevo-yaponiya.png" alt="Natural">
                <img src="./86685-rastenie-sneg-derevo-yaponiya.png" alt="Natural">
                <img src="./86686-rastenie-sneg-derevo-yaponiya.png" alt="Natural">
                <img src="./86688-rastenie-sneg-derevo-yaponiya.png" alt="Natural">
                <img src="./143654-neon-rozovyj-arhitektura-purpurnyj_cvet-vyveska-4800x2400.jpg" alt="Natural">
                <img src="./143655-neon-rozovyj-arhitektura-purpurnyj_cvet-vyveska-4800x2400.jpg" alt="Natural">
                <img src="./143656-neon-rozovyj-arhitektura-purpurnyj_cvet-vyveska-4800x2400.jpg" alt="Natural">
                <img src="./143657-neon-rozovyj-arhitektura-purpurnyj_cvet-vyveska-4800x2400.jpg" alt="Natural">
                <img src="./98674-sinij-nebo-svet-purpur-sinij_cvet-6000x4000.jpg" alt="Natural">
                <img src="./98675-sinij-nebo-svet-purpur-sinij_cvet-6000x4000.jpg" alt="Natural">
                <img src="./98676-sinij-nebo-svet-purpur-sinij_cvet-6000x4000.jpg" alt="Natural">
                <img src="./98677-sinij-nebo-svet-purpur-sinij_cvet-6000x4000.jpg" alt="Natural">
            </div>
        </div>
    </div>


    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="script.js"></script>
</body>

</html>